Redmine - Task #225

Disefio de circuito XYZ
11/03/2015 04:19 PM - Joaquin Verastegui

Status: Closed

Priority: High

Assignee: Joaquin Verastegui
Category:

Target version: Pase a Produccion

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/30/2015
12/07/2015
100%
24.00 hours
0.00 hour

Description

Subtasks:
Task # 226: Revisién de circuito impreso XYZ

Closed

History

#1 - 11/03/2015 05:45 PM - Joaquin Verastegui

- Status changed from New to In progress

#2 - 11/11/2015 10:25 AM - Cristian Castillo

- Target version set to Pase a Produccion

#3 - 11/17/2015 08:12 AM - Joaquin Verastegui

- Status changed from In progress to Closed
